## python-gcm-client 0.1.4

=== debian/changelog ===
python-gcm-client (0.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:51:34 +0800

python-gcm-client (0.1.4-1) unstable; urgency=low

  * Initial release. (Closes: #731879)

 -- Luke Faraone <lfaraone@zulip.com>  Tue, 10 Dec 2013 14:15:35 -0500
