=== debian/control ===
Source: python-gcm-client
Maintainer: Zulip Debian Packaging Team <debian@zulip.com>
Uploaders: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>, Luke Faraone <lfaraone@zulip.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/sardarnl/gcm-client/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gcm-client/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gcm-client/trunk/

Package: python-gcm-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python client for Google Cloud Messaging (GCM)
 This package allows integration with Google Cloud Messaging, a push
 notification service offered by Google for use on its Android devices.
 .
 It provides similar functionality to python-apns-client, which
 implements Apple's protocol for iOS.
