=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 10 Dec 2013 13:45:28 -0500

%:
	dh $@ --with python2 --buildsystem=python_distutils
